Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Mon, 1 Oct 2007 14:06:40 +0300

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International Inc.
F R L E
Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Demand has pushed the fearless
production line to 75% of capacity. Media coverage has been extensive,
including GQ, Bloomberg Markets, Time, and many more. If you do nothing
else this weekend, go to the fearlessyachts dot com website and see this
in action on the video. After you have seen it all, get ready to grab
FRLE Monday morning.